SKYRIM
SkyRe Compatible Witchplate armor patch by Synobal
Skyrim » Armour
Added: 18/11/2012 - 04:49PM
Updated: 18/11/2012 - 08:02PM

24 Endorsements

1.0 Latest version

484 Unique D/Ls

798 Total D/Ls

19,599 Total Views

Uploaded by Synobal

Description

Last updated at 20:02, 18 Nov 2012 Uploaded at 16:49, 18 Nov 2012

Installation:

You must first install the Witchplate Armor mod then download the compatibility patch and simply activate it in your plugin's list instead of the original ESP.


Changes:

The heavy variant has stats slightly better than Ebony armor, due to it needing quicksilver to forge as well as Ebony ingots, tempering also requires the appropriate smithing perk. I did the same with the light version of the armor, slightly better than glass armor and requires quicksilver to make, tempering also requires the appropriate perk. I added meltdown recipes for every piece as well.

Compatible with Version 0.99.21.1 of SkyRE

Special thanks to:
T3nd0s for making Skyrim Redone
Telthalion for his awesome Witchplate armor